footer {
    position: relative;
}

footer > div:nth-of-type(1) {
    position: relative;
}

footer > div:nth-of-type(1) > img:nth-of-type(1) {
    width: 100%;
}

footer > div:nth-of-type(1) > div {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    padding-left: 4rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: start;
    gap: 4rem;
}

footer > div:nth-of-type(1) > div > ul{
    color: white;
}

footer > div:nth-of-type(1) > div > ul > li{
    list-style-position: inside;
}

footer > div:nth-of-type(1) > div > ul > li > a {
    font-size: 1.625rem;
    font-weight: 300;
    color: white;
    text-decoration: none;
}


footer > div:nth-of-type(1) > div > div > div > a > img {
    width: 4rem;
}


#siguenos {
    display: flex;
    flex-direction: column;
    gap: 1rem;
}

#siguenos > p {
    font-size: 1.5rem;
    font-weight: 300;
    color: white;
}

#siguenos > div {
    display: flex;
    gap: 1rem;
}

footer > div:nth-of-type(2) {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 1rem;
}

footer > div:nth-of-type(2) > p {
    font-size: 1.375rem;
    color: #4b38e3;
}

footer > div:nth-of-type(2) > img {
    width: 8rem;
}
